:root{
    --bg-aura-black: #000000;
    --aura-light: #F3E8BE;
    --aura: #D3C596;
    --aura-dark: #C1B180;
    --aura-white: #FFFFFF;
    --text-aura: #FFFBDE;
    --text-aura-dark: #AE9365;
    --aura-gradient-black-light: #333132;
    --aura-gradient-black-dark: #020001;
    --aura-gradient-grey-light: #57534F;
    --aura-gradient-grey-dark: #312E2A;
}

html,body{
    font-family: 'Helvetica', 'sans-serif';
    overflow-x: hidden;
}

section{
    padding: 2rem 0;
}

/*HEADER SECTION*/
header{
    background: var(--bg-aura-black);
}

.flash-sales{
    background: var(--aura-light);
}

.text-theme,.support h5{
    color: var(--bg-aura-black)!important;
}

.flash-code .slick-prev, .flash-code .slick-next{
    box-shadow: -5px 5px 5px -3px rgba(0,0,0,0.75);
    -webkit-box-shadow: -5px 5px 5px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: -5px 5px 5px -3px rgba(0,0,0,0.75);
}

.category-menu .root,
.category-menu .child{
    font-family: "Gontserrat-SemiBold", sans-serif;
    color: var(--bg-aura-black);
    transition: ease .3s;
    align-self: center;
}

.account-panel a:active, .account-panel a:hover, .account-panel a:focus{
    color: var(--aura-dark);
}
/*END OF HEADER SECTION*/

/*FOOTER SECTION*/
.social-links li a{
    color: var(--aura-light);
}

.footer-links li a{
    color: var(--aura-white);
}

.social-links li a:hover, .footer-links li a:hover{
    color: var(--aura-dark);
}

footer{
    color: var(--aura-white);
    background: linear-gradient(to bottom, var(--aura-gradient-black-light) 0,var(--aura-gradient-black-dark) 20%);
}

.footer-bottom{
    border-top: 1px solid var(--aura-light);
}

.btn-theme{
    background: linear-gradient(to right, var(--aura-light), var(--aura-dark));
    color: var(--bg-aura-black);
    border: unset;
    transition: linear .3s;
}

.btn-theme:hover,
.btn-theme:active,
.btn-theme:focus{
    border: unset;
    background: linear-gradient(to right, var(--aura-dark), var(--aura-light));
    color: var(--bg-aura-black);
    box-shadow: 5px 5px 5px -3px rgba(0,0,0,0.75);
    -webkit-box-shadow: 5px 5px 5px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 5px 5px -3px rgba(0,0,0,0.75);
}

/*END OF FOOTER SECTION*/

/*CART SECTION*/
.cart-header{
    color: var(--bg-aura-black);
}

.cart-wrapper{
    border: unset;
}

.cart-progress{
    border: 2px solid var(--bg-aura-black);
}

.estimate-wrapper .accordion-button{
    color: var(--bg-aura-black);
}

.theme-select:hover,
.theme-select:active,
.theme-select:focus,
.theme-input:hover,
.theme-input:active,
.theme-input:focus{
    border: 1px solid var(--bg-aura-black);
    box-shadow: 5px 5px 5px -3px rgba(0,0,0,0.75);
    -webkit-box-shadow: 5px 5px 5px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 5px 5px -3px rgba(0,0,0,0.75);
}
/*END OF CART SECTION*/
.text-aura-light{
    color: var(--aura-light);
}

.text-gradient-aura{
    background-image: linear-gradient(to left, var(--text-aura-dark), var(--aura-dark), var(--aura-light));
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.bg-green-light{
    background: #77D562;
}

.bg-purple{
    background: #AA63F2;
}

.bg-aura-cover{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.bg-aura-1{
    background-image: url("../../aura/img/bg-1.png");
}

.bg-aura-2{
    background-image: url("../../aura/img/bg-2.png");
}

.bg-aura-3{
    background-image: url("../../aura/img/bg-3.png");
}

.bg-aura-4{
    background-image: url("../../aura/img/bg-4.png");
}

.bg-aura-5{
    background-image: url("../../aura/img/bg-5.png");
}

/*AURA SERIES SECTION*/
.aura-title .font-AC{
    background-image: radial-gradient(var(--text-aura-dark), var(--aura-dark), var(--aura-light));
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.aura-title .font-CG{
    color: var(--text-aura-dark);
}

.aura-section-sub{
    color: var(--aura-white);
}

.aura-section-title{
    font-weight: 600;
    margin-bottom: 1rem;
}

.product-showcase-1{
    margin: 0 auto;
}

.aura-feature{
    padding: 1rem;
    border: 1px solid var(--aura-gradient-black-light);
    border-radius: 5px;
    background: linear-gradient(to bottom, var(--aura-gradient-black-light) 0,var(--aura-gradient-black-dark) 20%);
    margin-bottom: 1rem;
}

.aura-feature-icon{
    width: 40%;
    margin: 0 auto 1rem auto;
}

.badge-aura{
    width: 5px;
    height: 5px;
    border-radius: 50%;
}

.badge-aura:not(:first-child){
    margin-left: 15px;
}

.after-effect-wrapper{
    position: relative;
    border: 1px solid var(--aura-gradient-black-light);
    border-radius: 5px;
    background: linear-gradient(to bottom, var(--aura-gradient-black-light) 0,var(--aura-gradient-black-dark) 35%);
}

.after-effect{
    position: relative;
    margin-bottom: 1rem;
}

.after-effect-img{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1rem;
}

.aura-accessory-tag{
    position: absolute;
    background: var(--aura);
    border-radius: 50%;
}

.aura-accessory-tag img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    object-fit: contain;
}

.w-accessories-two{
    /*position: absolute;*/
    margin-left: auto;
    margin-right: auto;
}

.aura-table-header{
    padding: 16px 8px;
}

.aura-table-product-name{
    font-weight: 600;
    color: var(--aura-white);
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.aura-cell-title{
    color: var(--aura-light);
}

.aura-cell-title,.aura-cell{
    padding: 16px 8px;
    min-height: 65px;
}

.aura-cell-desc{
    position: relative;
    min-height: 117px;
}

.bg-table-odd{
    background: linear-gradient(to bottom, var(--aura-gradient-black-light) 0,var(--aura-gradient-black-dark) 35%);
}

.bg-table-even{
    background: linear-gradient(to bottom, var(--aura-gradient-grey-light) 0,var(--aura-gradient-grey-dark) 35%);
}

.border-rtl-round{
    border-top-left-radius: 15px;
}

.border-rbl-round{
    border-bottom-left-radius: 15px;
}

.border-rtr-round{
    border-top-right-radius: 15px;
}

.border-rbr-round{
    border-bottom-right-radius: 15px;
}

.aura-table-product-img,
.aura-table-product-img img {
    position: relative;
    object-fit: contain;
}

.aura-table-link{
    background: linear-gradient(to right, var(--aura-light), var(--aura-dark));
    color: var(--bg-aura-black);
    border: unset;
    transition: linear .3s;

    text-align: center;
    text-transform: uppercase;

    font-weight: 600;
    cursor: pointer;

    display: block;
    width: 70%;
    margin: auto;
    padding: 4px 0;

    border-radius: 25px;
    font-size: 10px;
}

.aura-table-product-tag{
    color: var(--bg-aura-black);
    background: linear-gradient(to right, var(--aura-light), var(--aura-dark));

    padding: 4px 16px;
    text-transform: uppercase;
    font-weight: 600;

    position: relative;
    border-radius: 25px;
    bottom: 15px;
    left: 15px;
    font-size: 10px;
}

.aura-slider .slick-prev,
.aura-slider .slick-next{
    top: 100px;
    font-size: 16px;
}

.aura-slider .slick-prev{
    left: 0;
    z-index: 44;
}

.aura-slider .slick-next{
    right: 0;
}

.aura-feature.aura-feature-h{
    display: flex;
    flex-wrap: wrap;
    min-height: unset;
    padding-left: 0;
}

.aura-feature-h .aura-feature-icon{
    width: 20%;
}

.aura-cell-link{
    position: absolute;

    width: 50%;
    right: 8px;
    bottom: 8px;

}
/*END OF AURA SERIES SECTION*/
